# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/chdir.pm) perl(Getopt/Alt.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Moose/Role.pm) perl(Path/Tiny.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Spelling.pm) perl(Test/Warnings.pm) perl(Throwable/Error.pm) perl(YAML/Syck.pm) perl(version.pm)
# END SourceDeps(oneline)
%define module_name Group-Git-Cmd-Stats
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0.3
Release: alt1
Summary: Group-Git tools to show statistics across many repositories
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IV/IVANWILLS/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
Adds the stats command to the Group::Git manpage which allows you to collect statistics
across many repositories.

%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE TODO.md README.pod
%perl_vendor_privlib/G*

%changelog
* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.0.3-alt1
- initial import by package builder

